# AccountNFToken | xrpl
Documentation for xrpl

# Interface AccountNFToken

One NFToken that might be returned from an AccountNFTsRequest.

#### Hierarchy

- AccountNFToken

- Defined in packages/xrpl/src/models/methods/accountNFTs.ts:32

#####
Index

### Properties

Flags
Issuer
NFTokenID
NFTokenTaxon
URI?
nft_serial

## Properties

### Flags

Flags: number

- Defined in packages/xrpl/src/models/methods/accountNFTs.ts:33

### Issuer

Issuer: string

- Defined in packages/xrpl/src/models/methods/accountNFTs.ts:34

### NFTokenID

NFTokenID: string

- Defined in packages/xrpl/src/models/methods/accountNFTs.ts:35

### NFTokenTaxon

NFTokenTaxon: number

- Defined in packages/xrpl/src/models/methods/accountNFTs.ts:36

### `Optional` URI

URI?: string

- Defined in packages/xrpl/src/models/methods/accountNFTs.ts:37

### nft_serial

nft_serial: number

- Defined in packages/xrpl/src/models/methods/accountNFTs.ts:38

Generated using TypeDoc